site_name: BTstack Manual VERSION
site_dir: btstack
docs_dir: docs_final
extra_css: ['btstack.css']
use_directory_urls: false
nav:
- 'Welcome': index.md
- 'Quick Start': quick_start.md
- 'BTstack Architecture': architecture.md
- 'How to configure Btstack': how_to.md
- 'Protocols': protocols.md
- 'Profiles':  profiles.md
- 'Implemented GATT Services': gatt_services.md
- 'Examples': examples/examples.md
- 'Chipsets': chipsets.md
- 'Porting to Other Platforms': porting.md
- 'Existing Ports': ports/existing_ports.md
- 'Integrating with Existing Systems': integration.md
- 'APIs': appendix/apis.md
- 'Events and Errors': appendix/events_errors.md
- 'Migration to v1.0': appendix/migration.md
theme: readthedocs
